Bug 904850 - [abrt] gedit-3.6.2-1.fc18: _gtk_rbtree_insert_before: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.6.2-1.fc18: _gtk_rbtree_insert_before: Process /usr/bin/gedit ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:646e790e6d4db1493bffa3198a1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-27 16:07 EST by Stef Walter
Modified: 2014-02-05 13:34 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 13:34:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.10 KB, text/plain)
2013-01-27 16:07 EST, Stef Walter
no flags Details
File: build_ids (4.36 KB, text/plain)
2013-01-27 16:07 EST, Stef Walter
no flags Details
File: cgroup (127 bytes, text/plain)
2013-01-27 16:07 EST, Stef Walter
no flags Details
File: core_backtrace (3.02 KB, text/plain)
2013-01-27 16:07 EST, Stef Walter
no flags Details
File: dso_list (12.69 KB, text/plain)
2013-01-27 16:07 EST, Stef Walter
no flags Details
File: environ (3.70 KB, text/plain)
2013-01-27 16:07 EST, Stef Walter
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-27 16:07 EST, Stef Walter
no flags Details
File: maps (57.62 KB, text/plain)
2013-01-27 16:07 EST, Stef Walter
no flags Details
File: open_fds (732 bytes, text/plain)
2013-01-27 16:07 EST, Stef Walter
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2013-01-27 16:07 EST, Stef Walter
no flags Details
File: smolt_data (2.82 KB, text/plain)
2013-01-27 16:07 EST, Stef Walter
no flags Details

  None (edit)
Description Stef Walter 2013-01-27 16:07:12 EST
Version-Release number of selected component:
gedit-3.6.2-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        gedit nss/lib/nss/nssinit.c
crash_function: _gtk_rbtree_insert_before
executable:     /usr/bin/gedit
kernel:         3.6.6-3.fc18.x86_64
remote_result:  NOTFOUND
uid:            1000
var_log_messages: Dec 19 09:38:42 stef-rawhide-thewalter-lan abrt[17916]: Saved core dump of pid 15391 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-12-19-09:38:42-15391 (72835072 bytes)

Truncated backtrace:
Thread no. 1 (6 frames)
 #4 _gtk_rbtree_insert_before at gtkrbtree.c:533
 #5 gtk_tree_view_get_row_height at gtktreeview.c:13686
 #6 node_is_visible at gtktreeview.c:6016
 #7 gtk_tree_view_row_inserted at gtktreeview.c:8879
 #12 gtk_file_system_model_get_iter at gtkfilesystemmodel.c:585
 #13 ??
Comment 1 Stef Walter 2013-01-27 16:07:16 EST
Created attachment 688616 [details]
File: backtrace
Comment 2 Stef Walter 2013-01-27 16:07:18 EST
Created attachment 688617 [details]
File: build_ids
Comment 3 Stef Walter 2013-01-27 16:07:20 EST
Created attachment 688618 [details]
File: cgroup
Comment 4 Stef Walter 2013-01-27 16:07:22 EST
Created attachment 688619 [details]
File: core_backtrace
Comment 5 Stef Walter 2013-01-27 16:07:25 EST
Created attachment 688620 [details]
File: dso_list
Comment 6 Stef Walter 2013-01-27 16:07:27 EST
Created attachment 688621 [details]
File: environ
Comment 7 Stef Walter 2013-01-27 16:07:29 EST
Created attachment 688622 [details]
File: limits
Comment 8 Stef Walter 2013-01-27 16:07:33 EST
Created attachment 688623 [details]
File: maps
Comment 9 Stef Walter 2013-01-27 16:07:35 EST
Created attachment 688624 [details]
File: open_fds
Comment 10 Stef Walter 2013-01-27 16:07:37 EST
Created attachment 688625 [details]
File: proc_pid_status
Comment 11 Stef Walter 2013-01-27 16:07:39 EST
Created attachment 688626 [details]
File: smolt_data
Comment 12 Fedora End Of Life 2013-12-21 05:54:18 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 13:34:58 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.